/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\events and scenarios\Halloween2011\Bosses\Sorceress of the Night\RuinedTapestry.cs
Lines of code: 28
***********************************************************/


using System;
using Server;

namespace Server.Items
{
	[FlipableAttribute( 18073, 18074 )]
	public class RuinedTapestry : Item
	{
	
		public override int LabelNumber{ get{ return 1096945; } } // Ruined Tapestry
	
		[Constructable]
		public RuinedTapestry() : base( 18073 )
		{
			Weight = 5.0;
		}

		public RuinedTapestry( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}